@media only screen and (max-width: 1199px) {
	@font-face {
		font-family: 'HiraKakuStd W6';
		src: url('/wp/wp-content/themes/financial-field/assets/fonts/HiraKakuStd W6.eot');
		src: url('/wp/wp-content/themes/financial-field/assets/fonts/HiraKakuStd W6.eot?#iefix') format('embedded-opentype'), 
			 url('/wp/wp-content/themes/financial-field/assets/fonts/HiraKakuStd W6.woff2') format('woff2'), 
			 url('/wp/wp-content/themes/financial-field/assets/fonts/HiraKakuStd W6.woff') format('woff'), 
			 url('/wp/wp-content/themes/financial-field/assets/fonts/HiraKakuStd W6.ttf') format('truetype'), 
			 url('/wp/wp-content/themes/financial-field/assets/fonts/HiraKakuStd W6.svg#HiraKakuStd W6') format('svg');
		font-weight: 400;
		font-style: normal;
		font-display: swap;
	}
	@font-face {
		font-family: 'icomoon';
		src:  url('icomoon/fonts/icomoon.eot?7pvyv4');
		src:  url('icomoon/fonts/icomoon.eot?7pvyv4#iefix') format('embedded-opentype'), url('icomoon/fonts/icomoon.ttf?7pvyv4') format('truetype'), url('icomoon/fonts/icomoon.woff?7pvyv4') format('woff'), url('icomoon/fonts/icomoon.svg?7pvyv4#icomoon') format('svg');
		font-weight: normal;
		font-style: normal;
		font-display: block;
	}
	body {
		margin: 0;
		font-family: 'HiraKakuStd W6', 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
		font-size: 1rem;
		line-height: 1.5;
		color: #030303;
		background-color: #fff;
	}
	a {
		word-break: break-all;
		text-decoration: none;
		color: #003aa0;
	}
	img {
		vertical-align: middle;
		max-width: 100%;
		height: auto;
	}
	ul {
		list-style: none;
	}
	@media screen and (max-width: 1199px){
		.pc_on {
			display: none !important;
		}
	}
	.adsense-container {
		content-visibility: auto;
		text-align: center;
		margin: 0 -20px 15px;
		min-height: 280px;
		contain-intrinsic-size: auto 500px;
	}
	.fluct-overlay {
		position: fixed;
		bottom: 0;
		left: 0;
		height: 100px;	
		width: 100%;
		text-align: center;
		z-index: 1999999;
		background: #fff;
	}
	.fluct-overlay iframe {
		contain-intrinsic-size: 100px 320px;
	}
	#header {
		background-color: #fff;
		box-shadow: 0 5px 5px 0 rgb(0 0 0 / .1);
		margin-bottom: 10px;
	}
	#headermenu {
		margin: 10px auto;
		max-width: 1240px;
		position: relative;
	}
	#header-logo {
		width: 183px;
		margin: 0 auto;
	}
	#header-logo a {
		display: block;
	}
	#heheader-bar {
		position: relative;
	}
	#toggle-mobile {
		display: none;
	}
	.hamburger {
		position: absolute;
		top: 0;
		right: 15px;
		width: 30px;
		height: 30px;
		z-index: 10000000;
		margin-bottom: 0;
		opacity: 0;
		pointer-events: none;
	}
	.hamburger.enabled {
		opacity: 1;
		pointer-events: auto;
		transition: opacity 0.3s ease;
	}
	.hamburger span {
		display: block;
		position: relative;
		width: 30px;
		height: 4px;
		border-radius: 3px;
		background-color: #003aa0;
		transition: transform 0.3s ease-in-out;
	}
	.hamburger span:nth-of-type(2) {
		margin: 6px 0;
	}
	.nav-mobile {
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: #fff;
		top: -100%;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: hidden;
		transition: transform 0.3s ease-in-out;
		transform: scale(0);
		z-index: 9999999;
	}

	.menu-secondary-menu-container {
		overflow-x: auto;
		border-top: 1px solid #d0d0d0;
	}
	.menu-secondary-menu-container .menu {
		display: flex;
		margin: 10px;
		padding: 0;
	}
	.menu-secondary-menu-container .menu-item {
		flex-shrink: 0;
		margin: 0;
	}
	.menu-secondary-menu-container .menu-item > a {
		padding: 6px 24px;
		display: block;
		color: #fff;
		border-radius: 20px;
		background: #A3A3A3;
		line-height: normal;
	}
	.menu-secondary-menu-container .menu-item > a {
		margin-left: 10px;
	}
	.menu-secondary-menu-container .menu-item:first-child > a {
		margin-left: 0;
	}
	.menu-secondary-menu-container .menu-item:last-child > a {
		margin-right: 10px;
	}
	.menu-secondary-menu-container .menu-item.current-post-ancestor > a, .menu-secondary-menu-container .menu-item.current-menu-item > a {
		color: #fff;
		background-color: #003AA0;
	}

	.breadcrumbs {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		padding: 0 20px 10px;
		color: #A3A3A3;
		margin-bottom: 0.5rem;
	}
	.breadcrumbs span {
		display: flex;
		word-break: keep-all;
		white-space: nowrap;
		margin-top: 0 !important;
	}
	.breadcrumbs a {
		color: #A3A3A3;
		margin: 0 !important;
	}

	.recommend-tax {
		margin: 10px 0;
		font-size: inherit;
		text-decoration: underline;
	}
	#main {
		font-size: 14px;
	}
	#main .entry {
		padding: 0 20px;
	}
	#main .main_title .entry-title {
		font-weight: bold;
	}
	#main .main_title .person {
		margin: 0;
		font-weight: 700;
		display: flex;
		align-items: center;
	}
	#main .main_title .person a {
		margin-left: 0.3125rem;
	}
	#main .main_title .data {
		margin: 0.25rem 0;
		color: #A3A3A3;
		display: flex;
		align-items: center;
	}
	#main .main_title .data .date {
		margin: 0 1em 0 0;
	}
	#main .main_body_photo {
		margin: .5rem auto 1rem auto;
		max-width: 640px;
		text-align: center;
	}
	#main .main_body_photo img {
		border-radius: 10px;
	}
	#main .main_title .data .date.modify {
		background: url(/wp/wp-content/themes/financial-field/assets/images/refresh.png) no-repeat left center;
		padding-left: 1.25rem;
	}
	#main .main_title .countdown {
		color: #A3A3A3;
		text-align: right;
	}
	#main .excerpt {
		margin-bottom: 1rem;
		font-size: 1rem;
		line-height: 1.8;
	}
	#main .main_title .entry-title {
		font-size: 20px !important;
		line-height: 28px !important;
	}
	#main .main_title .entry-meta {
		font-size: 12px;
		display: block;
	}
	#main .main_title .person .photo {
		width: 30px;
		height: 30px;
	}
}